<!-- Modal большие корзины -->
<div class="modal fade" id="bigBaskets" tabindex="-1" aria-labelledby="bigBasketsaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content catalogue__modalContainer">
			<div class="modal-header">
				<h5 class="modal-title" id="bigBasketsaria">Большие интерьерные корзины из джута</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body catalogue_modalBody">
				<div id="carouselBigBasket" class="carousel slide" data-bs-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/bigbasket2.jpg" class="d-block w-100" alt="Большая корзина из джута">
						</div>
						<div class="carousel-item">
							<img src="./images/bigbaskets.jpeg" class="d-block w-100" alt="Джутовые корзины">
						</div>

					</div>
					<button class="carousel-control-prev" type="button" data-bs-target="#carouselBigBasket"
						data-bs-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Предыдущий</span>
					</button>
					<button class="carousel-control-next" type="button" data-bs-target="#carouselBigBasket"
						data-bs-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Следующий</span>
					</button>
				</div>
				<div>
					<p>Интерьерные корзины больших размеров. Связаны из джутовой нити, хорошо держат форму.
						Подойдут для хранения игрушек, шапок, варежек и прочих вещей</p>
					<p>Стоимость:</p>
					<p>27*18 - 2500руб</p>
					<p>30*22 - 3000руб</p>
					<p>30*30 - 4000руб</p>
					<p>и любые размеры под заказ</p>

				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn cataloque__cardBtn" data-bs-toggle="modal"
					data-bs-target="#formModal">Заказать</button>
			</div>
		</div>
	</div>
</div>